<table width="100%" cellpadding="0" cellspacing="0" border="0">
	<tr><td align="right" style="padding:10px"><?php admin_output_image("sectionheaders/delete_db.gif"); ?></td></tr>
	<tr><td class="body" align="center">
	Are you sure you want to delete the postal codes DB?
	</td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr><td align="center"><?php
	admin_output_image("buttons/but_cancel.gif",$data["link"]);
	echo "&nbsp;";
	admin_output_image("buttons/but_delete_st.gif","index.php?section=manage_pcodes&action=do_deletedb&country=".$data["country"]);
	?></td></tr>	
</table>